extern int pmap_check(SVCXPRT *, u_long, u_long);
extern void pmap_log(int, struct sockaddr_in *, u_long, u_long);

extern int rpcb_check(SVCXPRT *, u_long, u_long);
extern void rpcb_log(int, SVCXPRT *, u_long, u_long);
